@font-face {
    font-family:userfont;
    src: url('/media/font/texgyreadventor-regular.otf');
}


.menu {	list-style-type:none;padding:0;margin:0;padding-left:0vw}

.menu li {
	display:inline-block;
	margin-right: 1px;
	margin:0;padding:0
}

.menu li a {
	display:inline-block;
	text-align: center;
	font-family: userfont, Helvetica, Arial, sans-serif;
	font-size:1vw;
	color:#2c5aa0;
	text-decoration: none;

padding-right:1vw;
padding-left:1vw;
padding-top:.7vw;
padding-bottom:.7vw;
}

.menu li a :last-child {padding-right:0vw}

.menu li a:hover {
background:#2c5aa0;color:#ffffff !important;
}

.menu li:hover ul a {
	line-height: 2;
}

.menu_active {font-weight:600;background:#2c5aa0;color:#ffffff !important}
.menu_active:hover {text-decoration:none !important}

.submenu_active {text-decoration:underline}


.submenu {list-style-type:none;padding-left:1.5vw}
.submenu li {padding:0;padding-bottom:.9vw}
.submenu li a {color:#000000;font-size:.9vw}

.menu li:hover ul a:hover {
text-decoration:underline
}

.menu a:hover {text-decoration:underline}

.menu li ul {
	position:absolute;
	z-index:2;
	display: none;

padding-left:.3vw;
}

.menu li ul li {
	display: block;
	float: none;

}

.menu li ul li a {
	width: auto;
	padding:1vw;padding-top:0;padding-bottom:0;
	margin:0 !important;
	text-align:left;
    line-height:1.5vw !important;
}


.menu li a:hover + .hidden, .hidden:hover {
	display: block;

}
.back_submenu {background:#2c5aa0;width:42vw;color:#ffffff;
columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    padding-top:1vw;
box-shadow: 0vw .5vw .9vw 0vw #2c5aa0;
padding-bottom:1vw
}
.cols1 {columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
    width:auto;min-width:10vw
}

.odd {text-transform:uppercase;font-weight:600;padding-left:1vw !important;padding-top:.9vw !important;}
.cols3 {
 position:absolute;margin-left:-17.1vw;width:70.3%;
columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;

}

.back_submenu li a { color:#ffffff}
.show-menu {
	display: none;
}



/*Hide checkbox*/
input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu_{
    display: block;
}






/*Responsive Styles*/

.submenu_mobile,.roura {display:none}

@media screen and (max-width : 780px){
.menu_content,.ssubmenu,.subh {display:none}	
.roura {display:inline}
.show-menu {
        display:block;
        margin-left:92%;
        color:#000000;
        position:absolute;
	margin-top:-28vw;
	font-size:12vw
    }
.menu li a:hover + .hidden, .hidden:hover {
	display: none;
}
	
.submenu_mobile {display:block;font-size:2.8vw}
.submenu_mobile .submenu_active {font-size:2.8vw;color:#000000;font-weight:600}

#menu_ li {text-align:center}
#menu_  li a  {font-size:3vw;margin:0;width:50%}

	/*Make dropdown links appear inline*/
	#menu_ {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	#menu_ li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
 	#menu_ li, li a {
		width: 100%;
	
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}



}

